Переполнение буфера в mpg321

Дата публикации:
18.05.2002
Всего просмотров:
759
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: mpg321 – GPL MP3 плеер.

Измененных блок данных может вызвать переполнение буфера в программе. Уязвимость может приводить к выполнению произвольного кода, в т.ч. и удаленно при прослушивании mp3 файлов.

Уязвимость обнаружена в mp321 0.2

Ссылки: [RHSA-2002:078-04] Updated mpg321 packages available

или введите имя

CAPTCHA